body{
	margin:0;
	padding:0;
background:url('images/background.gif');
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#boxad{
	width:300px;
	height:266px;
	margin-bottom:15px;
	border: 7px solid #d5b8ae;
	border-radius:7px;
}
#towerad{
	width:160px;
	height:616px;
	margin-bottom:15px;
	border: 7px solid #d5b8ae;
	border-radius:7px;
}
#leaderad{
	width:744px;
	height:90px;
	margin-top:23px;
	margin-right:20px;
	float:right;
	margin-bottom:15px;
	border: 7px solid #d5b8ae;
	border-radius:7px;
}
#fullwrap{
width:1080px;
margin: 0 auto;
position:relative;
z-index:1;
}
#wrapper{
	background: #490606;
	margin: 0 auto;
	width:1080px;
	color:#ffffff;
	margin-bottom:15px;
}
a{
	color:#ff9985;
	text-decoration:none;
}
a:hover{
	color:#ffffff;
}
.textarea{
	padding:10px;
}
#newsheader{
	font-size:24px;
	font-weight:bold;
}
#header{
	width:1080px;
	margin: 0 auto;
	margin-top:30px;
	background-image:url('images/header.png');
	height:107px;
}
#headerlogo{
	float:left;
}
#leftsidebar{
	width:314px;
	padding:10px;
	float:left;
	text-align:center;
}
#rightsidebar{
	width:174px;
	padding:10px;
	float:right;
}
#footer{
	width:500px;
	text-align:center;
	font-size:11px;
	margin: 0 auto;
	padding:10px;
	clear:both;
}
#news{
	width:540px;
	float:left;
}
#updates{
	margin-left:150px;
	margin-top:16px;
	background-image:url('images/updates.png');
	width:365px;
	height:32px;
	float:left;
}
#menu{
	width:588px;
	float:right;
}
#menu a{
	float:left;
	display:block;
	height:50px;
}
#menu a:hover{
	background-position: 0px -50px;
}
a#archive{
	width:133px;
	background-image:url('images/archive.jpg');
}
a#store{
	width:128px;
	background-image:url('images/store.jpg');
}
a#about{
	width:124px;
	background-image:url('images/about.jpg');
}
a#forums{
	width:143px;
	background-image:url('images/forums.png');
}
#menuspace{
	background: #490606;
	width:657px;
	float:left;
	height:55px;
}
#newproduct{
	width:190px;
	height:124px;
	padding:15px;
	float:left;
}
#comicwrap{
	width:1080px;
	background:#ffffff;
	text-align:center;
}
.nav{
	width:500px;
	margin: 0 auto;
	padding-top:10px;
	clear:both;
}
.nav a{
	float:left;
	display:block;
	height:27px;
}
.nav a:hover{
	background-position: 0px -27px;
}
a.first{
	width:101px;
	background-image:url('images/first.jpg');
}
a.prev{
	width:107px;
	background-image:url('images/prev.jpg');
}
a.next{
	width:112px;
	background-image:url('images/next.jpg');
}
a.last{
	width:124px;
	background-image:url('images/latest.jpg');
}
.navspace1{
	float:left;
	width:208px;
	height:27px;
}